/*------------------ UCSF Branded CSS -------------------------*/

.btn-branded-orange {
    background: #F48024; color: #fff; font-size: 1.4em; border-radius: 0%; margin-bottom: 1em;
}

.btn-branded-green {
    background: #90BD31; color: #fff; font-size: 1.4em; border-radius: 0%; margin-bottom: 1em;
}

.btn-branded-green:visited, .btn-branded-orange:visited {
    color:#FFF;
}